Subject: (radius) Making progress

From: Carl Rigney <[email-masked]>
Date: Wed, 6 Jan 1999 22:48:51 -0800 (PST)

Here's the game plan:

>That's doable.  I hope to have my 4 documents to the working group last
>call in January.  The extensions draft and Glenn's 7 documents are
>ready for WG last call now, I'll post that right after the holidays
>(doing a last call while everyone is away on vacation seems wrong).
>I expect comments on the WG last call to be minimal for everything but
>perhaps the BCP on how to allocate numbers, but even that one should be
>ready for submission to the IESG sometime in February.

--
Carl Rigney
[email-masked]
-
To unsubscribe, email [email-masked]' with
'unsubscribe ietf-radius' in the body of the message.